﻿<Table TableName="INSite">
    <Column TableName="INSite" ColumnName="UsrClusterID" ColumnType="int" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
</Table>